#sport_index.container-fluid .popular .thumbnail {
  border: #fff solid 1px;
  height: 100%; }

#sport_index.container-fluid .popular .thumbnail:hover {
  border-color: #b5b5b5; }

#sport_index.container-fluid .popular .thumbnail > a.productClick {
  height: 17vw;
  width: 100%;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center; }

#sport_index.container-fluid .popular .thumbnail .caption h3 {
  font-size: 16px;
  margin: 0;
  font-weight: 400;
  height: 35px;
  width: 80%;
  overflow: hidden;
  padding-bottom: 10px; }

#sport_index.container-fluid .popular .thumbnail .caption {
  padding: 10px; }

#sport_index.container-fluid .popular .thumbnail .caption p {
  font-weight: lighter;
  margin-bottom: 0;
  font-size: 0.9rem; }

#sport_index.container-fluid .popular .thumbnail .caption h3 a {
  color: #646464; }

#sport_index.container-fluid .popular .thumbnail .caption h3 a:hover {
  color: #8A8A8A; }

#sport_index.container-fluid .popular .thumbnail .caption del {
  color: #646464; }

#sport_index.container-fluid .popular .thumbnail .caption b {
  color: #FF064C;
  font-size: 15px;
  margin: 0px; }

#sport_index.container-fluid .popular .thumbnail .caption a.btn {
  margin-top: -30px;
  width: 50px;
  height: 50px;
  border: 1px solid #3c322f;
  float: right;
  padding: 3%; }

#sport_index.container-fluid .popular .thumbnail .caption a.btn:hover {
  border-color: #FF064C;
  background-color: #fff; }

#sport_index.container-fluid .popular .thumbnail .caption a.btn:hover path {
  fill: #FF064C !important; }

#sport_index.container-fluid .popular .thumbnail img {
  width: 100%; }

@media (max-width: 1200px) {
  #sport_index.container-fluid .popular .thumbnail .caption .clear {
    clear: both; }
  #sport_index.container-fluid .popular .thumbnail .caption a.btn {
    width: 35px;
    height: 35px;
    margin-top: -15px; } }

@media screen and (min-width: 992px) {
  #sport_index.container-fluid .popular {
    padding: 0 5%; } }

@media (max-width: 991px) {
  #sport_index.container-fluid .popular .thumbnail .caption a.btn {
    margin-top: -20px;
    width: 40px;
    height: 40px; }
  #sport_index.container-fluid .popular .thumbnail > a.productClick {
    height: 26vw; }
  .visible-lg {
    display: none; } }

@media screen and (max-width: 768px) {
  #sport_index.container-fluid .popular .thumbnail .caption h3 {
    margin: 0 0 15px 0;
    font-size: 21px;
    height: 70px; }
  #sport_index.container-fluid .popular .thumbnail > a.productClick {
    height: 43vw; } }

@media screen and (max-width: 575px) {
  #sport_index.container-fluid .popular .thumbnail > a.productClick {
    height: 85vw; } }

@media screen and (max-width: 435px) {
  #sport_index.container-fluid .popular .thumbnail .caption a.btn {
    margin-top: -15px;
    width: 35px;
    height: 35px; }
  #sport_index.container-fluid .popular .thumbnail .caption p.price {
    height: 42px;
    position: relative; }
  #sport_index.container-fluid .popular .thumbnail .caption b {
    position: absolute;
    bottom: 0; }
  #sport_index.container-fluid .popular .thumbnail .caption h3 {
    height: 35px; }
  #sport_index.container-fluid .popular .thumbnail .caption a.btn {
    position: absolute;
    bottom: 0;
    right: 0; } }

@media screen and (max-width: 414px) {
  #sport_index.container-fluid .popular .thumbnail .caption p.sold {
    display: none; }
  #sport_index.container-fluid .popular .thumbnail .caption p.price {
    margin: 0; }
  #sport_index.container-fluid .popular .thumbnail .caption h3 {
    font-size: 16px; }
  #sport_index.container-fluid .popular .thumbnail .caption b {
    font-size: 16px;
    margin: 0px;
    text-align: left;
    width: 100%;
    display: block; }
  #sport_index.container-fluid .popular .thumbnail .caption del {
    font-size: 14px;
    text-align: left;
    width: 100%;
    display: block; }
  #sport_index.container-fluid .popular .thumbnail .caption a.btn {
    margin-top: -35px; }
  #sport_index.container-fluid .row.popular {
    margin: 15px; } }

@media screen and (max-width: 375px) {
  #sport_index.container-fluid .popular .thumbnail .caption h3 {
    font-size: 14px; }
  #sport_index.container-fluid .popular .thumbnail .caption p.price {
    margin: 0px; }
  #sport_index.container-fluid .popular .thumbnail .caption b {
    font-size: 14px; }
  #sport_index.container-fluid .popular .thumbnail .caption del {
    font-size: 12px; } }

@media screen and (max-width: 320px) {
  #sport_index.container-fluid .popular .thumbnail {
    margin-bottom: 10px; }
  #sport_index.container-fluid .popular .thumbnail .caption {
    padding-top: 0; }
  #sport_index.container-fluid .popular .thumbnail .caption h3 {
    font-size: 15px !important;
    margin: 0 0 5px !important;
    padding: 0 !important;
    height: 33px !important; } }

